---
references:
- id: Gneiting2007Strictly
  accessed:
    - year: 2020
      month: 8
      day: 15
  author:
    - family: Gneiting
      given: Tilmann
    - family: Raftery
      given: Adrian E
  citation-key: Gneiting2007Strictly
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1198/016214506000001437
  ISSN: 0162-1459, 1537-274X
  issue: '477'
  issued:
    - year: 2007
      month: 3
  language: en
  page: 359-378
  title: Strictly Proper Scoring Rules, Prediction, and Estimation
  type: article-journal
  volume: '102'

- id: Henzi2023Invariant
  accessed:
    - year: 2023
      month: 9
      day: 22
  author:
    - family: Henzi
      given: Alexander
    - family: Shen
      given: Xinwei
    - family: Law
      given: Michael
    - family: Bühlmann
      given: Peter
  citation-key: Henzi2023Invariant
  DOI: 10.48550/arXiv.2309.10083
  issued:
    - year: 2023
      month: 9
      day: 18
  number: arXiv:2309.10083
  publisher: arXiv
  title: Invariant Probabilistic Prediction
  type: article
  URL: http://arxiv.org/abs/2309.10083

- id: Pacchiardi2022Generalized
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Pacchiardi
      given: Lorenzo
    - family: Dutta
      given: Ritabrata
  citation-key: Pacchiardi2022Generalized
  container-title: arXiv:2104.03889 [stat]
  issued:
    - year: 2022
      month: 3
      day: 15
  title: >-
    Generalized Bayesian Likelihood-Free Inference Using Scoring Rules
    Estimators
  type: article-journal
  URL: http://arxiv.org/abs/2104.03889

- id: Szekely2013Energy
  accessed:
    - year: 2023
      month: 11
      day: 14
  author:
    - family: Székely
      given: Gábor J.
    - family: Rizzo
      given: Maria L.
  citation-key: Szekely2013Energy
  container-title: Journal of Statistical Planning and Inference
  container-title-short: Journal of Statistical Planning and Inference
  DOI: 10.1016/j.jspi.2013.03.018
  ISSN: 0378-3758
  issue: '8'
  issued:
    - year: 2013
      month: 8
      day: 1
  page: 1249-1272
  title: 'Energy statistics: A class of statistics based on distances'
  type: article-journal
  volume: '143'
...
